/* Ensure text is on top of the 3D scene */
h1 {
	position: fixed;
	z-index: 1000;
	pointer-events: auto !important;
	width: auto;
	top: 50%;
	font-size: 10rem;
}

/* Allow clicking through the viewport to get to the text */
body.cms-edit-active .viewport {
	pointer-events: none !important;
}

/* Re-enable clicking for text items */
body.cms-edit-active [contenteditable="true"] {
	pointer-events: auto !important;
}


.cms-btn.album {
	display: none !important;
}
